/* core styles for BSD "2010core" migration theme - December 2009 */
/* author: Erik Moe, SEIU */

/* Layout, backgrounds, borders -------------------------------------------------------- */

body {
	background: url(http://img.seiu.org/bluestate/locals/~2010core/i/2010core-body-bg.gif) repeat-x #562078 0px 0px;
	margin: 0px;
	}

html {
	background: #562078;
	}

.yui-g, .yui-gb, .yui-gc, .yui-gd, .yui-ge, .yui-gf { 
	width: 100% !important; 
	} 

#hd {
	padding-top: 56px; /* default value for header image height of 75px is 56 */
	}

#hd h1, #hd h1 a, #hd h1 a:visited, #hd h1 a:hover { /* mostly for text header when no image */
	margin: 0px 0px 0px 17px;
	color: #ffffff; 
	font-size: 24px;
	text-align: left;
	text-decoration: none;
	}

#hd h1 img {
	margin: 0px;
	}

.fauxnav {
	background: url(http://img.seiu.org/bluestate/locals/~2010core/i/2010core-bg.jpg) no-repeat 0px 0px;
	margin: 4px 6px 0px 7px;
	padding-bottom: 0px;
	height: 47px;
	}

#bd {
	background: url(http://img.seiu.org/bluestate/locals/~2010core/i/2010core-bd-bg.jpg) repeat-y 0px 0px;
	margin: 0px 6px 0px 7px;
	padding: 0px 0px 80px 0px;
	position: relative;
	}

#bluestate-inner {
	margin-top: 0px;
	}

#ft {
	background: url(http://img.seiu.org/bluestate/locals/~2010core/i/2010core-bg.jpg) no-repeat 0px -170px;
	margin: 0px 6px 0px 7px;
	padding: 50px 10px 10px 30px;
	border: 0px solid #ccc;
	border-bottom: 0px;
	position: relative;
	clear: both;
	}

#ft .footer-legaltext {
    padding-top: 10px;
    padding-bottom: 10px;
	}

.hidden {
	display: none;
	color: #562078;
	position: relative;
	top: -2000px;
	}

.footclear {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	}

/* END Layout, backgrounds, borders ---------------------------------------------------- */










/* Typography, text colors ------------------------------------------------------------- */

body {
	font-family: Georgia,"Bitstream Charter",serif; !important;
	color: #000000;	
	}

/* ----- headings --------- */

h1, h2, h3, h4 {
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans,Verdana,Tahoma,sans-serif;
	font-weight: normal;
	}

#bluestate-inner h1, #bluestate-inner h2 {
	font-size: 33px;
	margin: 10px 0 7px 0;
	padding: 0px;
	line-height: 36px;
	}

#bluestate-inner h2 {
	border-bottom: 1px solid #cccccc;
	}

#bluestate-inner h3 {
	font-size: 26px;
	margin: 10px 0 7px 0;
	padding: 0px;
	line-height: 28px;
	}

#bluestate-inner h4 {
	font-size: 20px;
	margin: 10px 0 7px 0;
	padding: 0px;
	line-height: 20px;
	}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
	}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
	}

/* ----- END headings ----- */

th, td {
	border: 0px;
	}

a {
	text-decoration: none;
	color: #000099;
	}

#signup a {
	color: #27a2f8;
	}

a:hover {
	text-decoration: underline;
	}

#bd ul li, #bd ol li {
	margin: 4px 0px;
	}

#ft {
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	text-align: center;
	}

#ft, #ft a {
	color: #c99cce;
	text-decoration: none;
	}

#ft a:hover {
	color: #ccc;
	text-decoration: underline;
	}
	
p, li, ul {
    color: #444444;
    font-size: 16px;
    line-height: 22px;
	}

/* label, .mocklabel {
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 0px 0px 1px;
	padding: 0px;
	color: #666666;
	} */

/* END Typography and text colors  ---------------------------------------------------- */













/* Elements generated by bluestate ---------------------------------------------------- */

/* table#signup input, table#signup textarea {
	width: 100%;
	} */

textarea#to {
	height: 100px;
	margin-bottom: 3px;
	}

#contact_importer_button_container {
	margin: 0px 100px 0px 0px;
	padding: 0px;
	text-align: left;
	}
	
#invitationpage textarea#body {
	}

#invite_table {
	line-height: 0.9em;
	}

#invitationpage table {
	}

.subjectLine {
	color: #333;
	padding-top: 10px;
	}
	
.sup {
	font-size: 10px !important;
	vertical-align: top;
	font-style: italic;
	}

/* textarea, input {
	padding: 4px 2px;
	font-size: 12px;
	border: 1px solid #999;
	} */

/* #submit input, input#submit_button, input#processbutton {
	text-transform: uppercase;
	background: #990000 !important;
	color: #f9f9f9;
	padding: 4px 20px !important;
	font-size: 14px;
	width: 45% !important;
   *font-weight: bold; 
	} */

#lettersmain #lettersmainleft #lettersdata {
	font-size: 18px !important;
	}

#bluestate-inner td#title {
	font-weight: normal !important;
	}

#speakout {
    width: 70.7692308em; /* 920px/13 */
   *width: 69.0001725em; /* 920px/13.3333 IE math */
	}
	
#speakout .step td {
	padding: 5px !important;
	}
	
.module_event2 {
    width: 70.7692308em; /* 920px/13 */
   *width: 69.0001725em; /* 920px/13.3333 IE math */
	}

.module_event2 .main {
    width: 46.1538462em !important; /* 600px/13 */
   *width: 45.0001125em !important; /* 600px/13.3333 IE math */
	}

.module_event2 .main h2 {
	font-size: 18px !important;
	}

.module_event2 .main p, .module_event2 .main p a {
	font-size: 14px !important;
	line-height: 16px !important;
	}

.module_event2 .main table td {
	padding: 10px;
	}
	
.module_event2 .main th {
	font-size: 12px !important;
	}

.module_event2 .main table tr.odd td {
	font-size: 14px !important;
	}

.module_event2 .main table tr.even td {
	font-size: 14px !important;
	}

.module_event2 .main table tr.odd, .module_event2 .main .event.odd {
	background: #eee !important;
	}

.module_event2 .main table tr.even, .module_event2 .main .event.even {
	background: #FDF6D9 !important;
	}

.module_event2 .main th.typedescheader {
	font-size: 12px !important;
	background: #fff;
	}

#SKIN.module_event2 h3.title, #SKIN.module_event2 h3.title a  {
	font-size: 18px !important;
	}

#eventsearch .event .date, #eventsearch .event .location, #eventsearch .event .description, #eventsearch .event .links {
	font-size: 14px !important;
	line-height: 16px;
	margin: 0px 10px;
	}
	
#constituent_content #loginform .logintitle {
	font-size: 18px;
	margin-bottom: 10px;
	color: #993333;
	}
	
#constituent_content #loginform, #constituent_content #signupform #signup {
	font-size: 12px;
	}

#constituent_content .signuptitle {
	font-size: 18px;
	margin-bottom: 10px !important;
	color: #993333 !important;
	}

#SKIN.module_event2 table#signup, #constituent_content #signupform #signup {
	float: none;
    width: 46.1538462em !important; /* 600px/13 */
   *width: 45.0001125em !important; /* 600px/13.3333 IE math */
	display: inline;
	position: relative;
	top: 0px;
	color: #000;
	background: none;
	}

#detailtable {
	background: #FDF6D9 !important;
	border: #ccc;
	}

#SKIN.module_event2 #eventdetail .title {
	font-weight: normal !important;
	font-size: 20px !important;
	line-height: 19px !important;
	}

#SKIN.module_event2 #eventdetail .description {
	font-size: 14px !important;
	line-height: 16px; !important;
	margin: auto 20px;
	}

#SKIN.module_event2 #eventdetail #detailtable td, #SKIN.module_event2 #eventdetail #detailtable td .location, #SKIN.module_event2 #eventdetail #detailtable td ul li, #SKIN.module_event2 #eventdetail #detailtable td ul li a, #SKIN.module_event2 #eventdetail #detailtable td .address, #SKIN.module_event2 #eventdetail #detailtable td .maplinks{
	font-size: 12px !important;
	line-height: 13px !important;
	}

#SKIN.module_event2 #eventdetail #detailtable td .maplinks {
	margin-top: 10px;
	}

#SKIN.module_event2 #eventdetail th.form_label {
	vertical-align: top;
	}

#bd #SKIN a, #bd #SKIN p, #bd #SKIN ul, #bd #SKIN li, #bd #SKIN blockquote, #bd #SKIN table, #bd #SKIN table tr td  {
	font-size: 14px;
	}

#bd #SKIN #account_actions, #bd #SKIN #account_actions a {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666;
	}

#bd #SKIN #control_set {
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 0px 0px 5px 0px;
	margin: 0px 150px 10px 150px;
	}

#bd #SKIN li {
	margin: 8px 0px;
	}
	
#contribution {
	width: 90%;
	margin: 0px auto;
	}

#contribution input {
	margin: 3px;
	}

/* input [type="text"] {
	border: 1px solid #333;
	} */

/* END Elements generated by bluestate ------------------------------------------------ */
	
 
/* Signup counter --------------------------------------------------------------------- */

.widget-signup-counter {
	font-family: Arial, sans-serif;
	padding: 30px 0px 10px 0px;
	margin: 0px auto;
	text-align: center;
	width: 200px;
	border: 1px solid #ccc;
	text-transform: uppercase;
	color: #333;
	line-height: 12px;
	font-size: 11px;
	letter-spacing: 0.1em;
	}

#signup_counter {
	color: #000;
	font-size: 600%;
	margin: 10px 0px 30px 0px;
	}

/* END Signup counter ---------------------------------------------------------------- */

form#speakout_form table.step label {
	left: 0px;
	}
